Bug 619841 - It should not be possible to start more than one wallaby agent per broker
It should not be possible to start more than one wallaby agent per broker
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: wallaby (Show other bugs)
Development
All Linux
low Severity medium
: 1.3
: ---
Assigned To: Will Benton
Lubos Trilety
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-30 13:01 EDT by Will Benton
Modified: 2010-10-20 07:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-20 07:29:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Will Benton 2010-07-30 13:01:40 EDT
Description of problem:

It should not be possible to start more than one wallaby agent per broker.

Version-Release number of selected component (if applicable):

0.6.3-1

How reproducible:

Start a wallaby agent.  Then start another.
  
Actual results:

Both agents run at the same time, potentially breaking the command-line tools.

Expected results:

Only one agent should run per broker at a time.
Comment 1 Will Benton 2010-08-03 02:57:50 EDT
This is fixed in 0.9.0.
Comment 2 Lubos Trilety 2010-08-11 04:08:23 EDT
Tested with (version):
wallaby-0.9.2-1

Tested on:
REHEL5 x86_64,i386  - passed

>>> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.